2 Replies Latest reply on Jun 17, 2013 5:49 PM by station_two

    Error with Nikon D600 and PSE 11 in RAW 9 (.nef) files.

    Sparty408

      When I used PSE 8, I could easily open any .nef files and edit them.

       

      Now with PSE 11, I get an error message that says my camera is now not compatible. I have had a Nikon D600 and use a Nikon ED AF-S Nikkor VR 24-85mm 1:35-45G, Nikon ED EF-S Nikkor VR 70-300mm 1:45-56G lens and a Nikon DX AF-S Nikkor 18-55mm1:35-56G lens too.

       

      The error message says "...file appears from a camera model which is not supported by installed version of Camera Raw ...". Why it PSE 11 not backward compatible?

      I bought PSE 11 2 weeks ago. I bought the Nikon from a local camera shop in November 2012.

       

      Per the Adobe website, I have installed DNG patches 7.2, 7.3 and 8.1. None have resolved the problem after fully installing the download (through Finish) and rebooting the PC several times.

       

      I tried to download DNG 7.3, it fails

      Where can I obtain the CS6 file the Adobe website says should resolve the problem too?

       

      I have an HP PC running Windows Vista 32 BIT Processor.